{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
     <a href="javascript:window.close()">{% trans "Cerrar" %}</a> &rsaquo;
</div>
{% endblock %}

{% block title %} {% trans 'Gestión Académica UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
<fieldset class="module aligned">
<h2>Datos del Curso</h2>
<div class="form-row">
        <div class="field-box">
		<label class="required" >Alumno:</label>
                {{ matricula_curso.MatriculaCiclo.Alumno|escape }}
	</div>
	<div class="field-box">
		<label class="required" >Periodo:</label>
                {{ matricula_curso.PeriodoCurso.Periodo|escape }}
	</div>
        <div class="field-box">
		<label class="required inline" >Carrera:</label>
		{{ matricula_curso.PeriodoCurso.Curso.Carrera|escape }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
		<label class="required inline" >Curso:</label>
		{{ matricula_curso.PeriodoCurso.Curso|escape }}
	</div>
        <div class="field-box">
		<label class="required inline" >Ciclo:</label>
		{{ matricula_curso.PeriodoCurso.Curso.Ciclo|escape }}º Ciclo
	</div>
</div>
</fieldset>

<fieldset class="module aligned">
<h2>Editar Curso Matriculado {{ matricula_curso.PeriodoCurso.Curso.Nombre }}</h2>
<div class="form-row">
	<div class="field-box">
        {{ form.FechaMatricula.errors }}
	{{ form.FechaMatricula.label_tag }}:
        {{ form.FechaMatricula }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Convalidacion.errors }}
	{{ form.Convalidacion.label_tag }}:
        {{ form.Convalidacion }}
	</div>
        <div class="field-box">
        {{ form.Resolucion.errors }}
	{{ form.Resolucion.label_tag }}:
        {{ form.Resolucion }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Estado.errors }}
	{{ form.Estado.label_tag }}:
        {{ form.Estado }}
	</div>
        <div class="field-box">
        {{ form.FechaRetiro.errors }}
	{{ form.FechaRetiro.label_tag }}:
        {{ form.FechaRetiro }}
	</div>
</div>
</fieldset>

<div class="submit-row">
<input class="default" type="submit" value="Grabar" />
</div>
</form>

{% endblock %}
